Subject: Re: [ga] Net security's a losing battle

From: Jeff Williams <[email-masked]>
Date: Sat, 29 Sep 2001 03:38:11 -0700

Ross and all assembly members,

  I am in agreement with you Ross on this issue and the approach
in general. I would add for clarity that all of us here and in the
various constituency groups should work together to formulate
policy and implementation methods for addressing these security
issues.  Indeed the IETF should participate and at a higher
level than just a standards track as well.  However the IETF is not
really suited to do software selection, development, or implementation,
though some IETF members do work in their regular jobs in doing
so.  But as an organization they do not.

Ross Wm. Rader wrote:

> > I have no argument with the concepts. I just think the ICANN board meeting
> is
> > simply an inappropriate forum to discuss the issues.  I would think IETF
> risks
> > being a waaaaaaay better place. The net has existed for years with its
> 'dirty
> > little secrets' surving on the basis that those with sufficient knowledge
> could
> > do damage in one way or another (like kashpuref did) but chose not to out
> of
> > some form or reverence or spirit of cooperation.
>
> Dan,
>
> Did you know that if NSI-Registrar was put out of business in a permanent,
> WTC sense (god forbid), that there are currently no defined process for
> recreating the service records for some 16 million or so registrants? I'd
> say that fact alone makes ICANN an appropriate forum to discuss the issue.
> We might not be able to wrap our arms around a lot of topics, but the ones
> that we can are fairly important.
>
> Thanks,
>
> -rwr
>
> Tucows Inc.
> t. 416.538.5492
>
>

Regards,

--
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208